/* Banner Slider */
.single_slide_slider{margin-top:111px;}
.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white{--swiper-navigation-color: #d6d6d6;}
.swiper-button-next.swiper-button-white:hover, .swiper-button-prev.swiper-button-white:hover{--swiper-navigation-color: #0facf3;}
.swiper-container-initialized .swiper-button-next, .swiper-container-initialized .swiper-container-rtl, .swiper-container-initialized .swiper-button-prev{padding: 10px;-webkit-border-radius: 100%; border-radius: 100%;border:1px solid #d6d6d6;}
.swiper-container-initialized .swiper-button-next:hover, .swiper-container-initialized .swiper-container-rtl:hover, .swiper-container-initialized .swiper-button-prev:hover{padding: 10px;-webkit-border-radius: 100%; border-radius: 100%;border:1px solid #0facf3;}
.title{ width:100%; text-align:left; color:#fff; font-size:45px; padding-top:15%; font-weight:bold}
.title2{ width:600px; text-align:left; color:#fff; font-size:25px; line-height:50px; margin-top:10px;}
.banner-pages .swiper-pagination-bullet {width:50px;height:4px;display:inline-block;background-color:#ffffff;opacity:.5;border-radius:0;}
.banner-pages .swiper-pagination-white .swiper-pagination-bullet {background:#fff}
.banner-pages .swiper-pagination-bullet-active {opacity:1;background:#ffffff}
/*why*/
.why-bg{ width:100%; overflow:hidden; background:#f7f7f7; padding:20px 0 40px 0}
.m-list02 {overflow: hidden;}
.m-list02 .g-tit01 {float: left;text-align: left;padding: 23px 0;}
.g-tit01 .tit {font-size:35px; color:#ff7f27;}
.g-tit01 p {font-size: 14px; line-height:30px;}
.m-list02 .g-tit01 span {font-weight: 400;}
.m-list02 .btn {float: right;margin-top: 30px;width: 100px;height: 40px;line-height: 40px;text-align: center;border-radius: 50px;background-color: #ff7f27;font-size: 14px;color: #fff;transition: .3s;-ms-transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;}
.m-list02 .btn:hover {background-color: #e87426;margin-top: 0;}
/*数字*/
.number_box{ margin:auto; width:1220px;color: #999; position: relative; z-index:2; background:#fff; height:130px; margin-top:15px;}
.number_box:before,
.number_box:after{content: ""; display: table;}
.number_box:after{clear: both;}
.number_box > .number_box_table{display: table; width: 100%; height: 43px; table-layout: fixed; margin-top: 42px;}
.number_box > .number_box_table > ul{display: table-row;}
.number_box > .number_box_table > ul > li{display: table-cell; border-left: 1px solid #ddd; text-align: center; font-size: 14px;}
.number_box > .number_box_table > ul > li:first-child{border-left: none;}
.number_box > .number_box_table > ul > li > div{position: relative; top: -10px; height: 40px;}
.number_box > .number_box_table > ul > li > div > span{font-size: 40px; font-family: Georgia, "Times New Roman", Times, serif; color:#ef8200;}
.number_box > .number_box_table > ul > li > div > sup{font-size: 13px; vertical-align: top; position: relative; top: -1px; color:#ef8200;}
.number_box > .number_box_table > ul > li > div > p{ padding-top:10px;}
.why2 {padding:30px 0;}
.why2 ul {margin-top:15px;}
.why2 li {float: left;width:17.5%;text-align: center;height: 210px;border-top: none;border-left: none;padding: 35px 5px 25px; background:#ef8200; margin-right:2%}
.why2 li span {display: inline-block;border-radius: 50%;background: #2b3a56;}
.why2 li h2 {margin-top: 25px;font-size: 18px;color: #ffff;}
.why2 li p {margin-top: 10px;font-size: 12px;color: #fff;text-transform: uppercase;}
.why2 li:hover {-o-box-shadow: 0 0 35px rgba(0,0,0,.08);-ms-box-shadow: 0 0 35px rgba(0,0,0,.08);-moz-box-shadow: 0 0 35px rgba(0,0,0,.08);-webkit-box-shadow: 0 0 35px rgba(0,0,0,.08);box-shadow: 0 0 35px rgba(0,0,0,.08);}
.why2 li:hover span {background: #b18b61;}
.why2 li:hover h2 {color: #fff;}
.why2 li:last-child{ margin-right:0px;}
/*title*/
.section-title { margin-bottom: 40px; text-align: center; font-size:30px; margin-top:40px; }
.section-title { margin-top: 0; margin-bottom: 0px; text-align: center; font-size:33px; letter-spacing: 2px; color:#464646; font-weight:normal }
.section-title p { color: #464646; font-size: 25px;margin: 5px 0 0 0; text-align: center; }
.section-title h2:after { display: block; content: ''; width:60px; height: 2px; margin: 10px auto 0; background-color: #ff7f27; }
/*case list*/
.case_list{ width:1220px; margin:auto; overflow:hidden; margin-top:40px; position:relative}
.case_list  li{ float:left;overflow:hidden; display:inline;margin-right:1%;position:relative;transition:all 0.5s; margin-bottom:1%;}
.case_list  li img{height: 100%;width: 100%;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.case_list  li .imgs{ overflow:hidden; position:relative;}
.case_list  li:hover .imgs img{-webkit-transform:scale(1.02, 1.02); -moz-transform:scale(1.02, 1.02); -o-transform:scale(1.02, 1.02); -ms-transform:scale(1.02, 1.02); transform:scale(1.02, 1.02);  border-radius: 5px; }
.case_list  li .txts{font-weight: normal; color: #fff; font-size: 16px; line-height: 36px; height: 100%;overflow: hidden; transition: all 0.4s; position: absolute;
 bottom: -100%;left: 0; width: 100%; background: rgba(0, 0, 0, 0.75); text-align: center;}
.case_list  li .txts h2{ color:#fff; font-weight:normal; font-size:24px; height:76px; line-height:76px; overflow:hidden; margin-top:1%;}
.case_list  li .txts a{ color:#fff; display:inline-block; width:62px; margin-left:12px; margin-right:12px; font-size:16px;}
.case_list  li i{ width:48px; height:48px; display:block; margin:0 auto;transition:all 0.4s;}
.case_list  li i.bgs1{ background:url(/images/i_pic1.png) center top no-repeat;}
.case_list  li:hover .txts{ bottom:0;}
.case_list  li:nth-child(1){width:49%;}
.case_list  li:nth-child(2){width:49%; margin-right:0}
.case_list  li:nth-child(3){width:32.4%;}
.case_list  li:nth-child(4){width:32.4%;}
.case_list  li:nth-child(5){width:32.4%; margin-right:0}
.case_list  li:nth-child(6){width:49%;}
.case_list  li:nth-child(7){width:49%; margin-right:0}
.case_list  li:nth-child(8){width:32.5%;}
.case_list  li:nth-child(9){width:32.5%;}
.case_list  li:nth-child(10){width:32%; margin-right:0}
.ca-m a{display: inline-block;width: 220px;height: 43px;text-align: center;line-height: 43px;color: #fff;
    border-radius: 23px; background-image:linear-gradient(to right, #fe9f2e , #da7803);}
.ca-m a:hover{box-shadow: 1px 1px 8px rgba(0,0,0,0.3)}
.tc{text-align:center;}
/*图片圆角*/
.yuanjiao{border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
/*about*/
.about-bg{ width:100%; overflow:hidden; background:#f7f7f7; padding:50px 0 60px 0; margin-top:40px;}
.aLeft{ float:left; width:580px; overflow:hidden}
.aLeft .topTit .tit{font-size: 40px;color: #333333;}
.aLeft .topTit .tit:after {display: block; content: ''; width:60px; height: 3px; margin-top:15px; background-color: #ef8200;}
.aLeft .cont{width: 580px;padding-top: 32px;}
.aLeft .cont .p1{width: 580px; line-height:30px; font-size:16px;}
.aLeft .More{height: 38px;width: 140px;background-color: #ef8200;    border-radius: 20px;line-height: 2.7;margin-top: 24px;} 
.aLeft .More a .more{font-size: 14px;color: #ffffff;    padding-left: 30px;}
.aLeft .More a .icon{background-position: -169px 0px;height: 20px;width: 19px;margin-top: -25px;margin-left: 98px;transition: all ease 300ms;}

.aRight{ float:right;margin-left:0;display:block;width:600px;z-index:9;}
.aRight .img img{display:block;}
.aRight .imgs{ overflow:hidden; position:relative;}
.aRight .txts{font-weight: normal; color: #fff; font-size: 16px; line-height: 36px; height: 100%;overflow: hidden; transition: all 0.4s; position: absolute;
 bottom: -100%;left: 0; width: 90%; background: rgba(0, 0, 0, 0.75); text-align: center; padding:0 5%;}
.aRight .txts h2{ width:90%; margin:auto; color:#fff; font-weight:normal; font-size:24px; height:76px; line-height:76px; overflow:hidden; margin-top:5%;}

.aRight i{ width:48px; height:48px; display:block; margin:0 auto;transition:all 0.4s;}
.aRight  i.bgs1{ background:url(/images/i_pic1.png) center top no-repeat;}
.aRight :hover .txts{ bottom:0;}
/*box4*/
.box4-bg{ width:100%; padding:100px 0 70px 0; height:370px;}
.box4L{ float:left; width:550px; overflow:hidden}
.box4L h1{ float:left; width:100%; font-size:34px; color:#fff; line-height:40px;}
.box4L p{ float:left; margin-top:20px; line-height:40px; color:#fff; font-size:16px;}
.box4{ float:right; width:620px; margin-top:20px;}
.box4 li{ float:left;overflow:hidden; width:49%; display:inline;margin-right:2%;position:relative;transition:all 0.5s;}
.box4 li img{height: 100%;width: 100%;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.box4 li .imgs{ overflow:hidden; position:relative; width:98%; height:270px; border:1px solid #777777; text-align:center; font-size:30px; line-height:270px; color:#fff}
.box4 li:hover .imgs img{-webkit-transform:scale(1.02, 1.02); -moz-transform:scale(1.02, 1.02); -o-transform:scale(1.02, 1.02); -ms-transform:scale(1.02, 1.02); transform:scale(1.02, 1.02);  border-radius: 5px; }
.box4 li .txts{font-weight: normal; color: #fff; font-size:20px; line-height: 36px; height: 100%;overflow: hidden; transition: all 0.4s; position: absolute;
 bottom: -100%;left: 0; width: 100%; text-align: center;}
.box4 li .txts h2{ color:#fff; font-weight:normal; font-size:24px; height:76px; line-height:76px; overflow:hidden; margin-top:1%;}
.box4 li .txts a{ color:#fff; display:inline-block; width:62px; margin-left:12px; margin-right:12px; font-size:16px;}
.box4 li i{ width:48px; height:48px; display:block; margin:0 auto;transition:all 0.4s;}
.box4 li i.bgs1{ background:url(/images/i_pic1.png) center top no-repeat;}
.box4 li:hover .txts{ bottom:0;}
.box4 li:nth-child(2){ margin-right:0px;}
/*newslist*/
.index-news{width:100%;height:auto;background:#f4f5f7;padding:72px 0; overflow:hidden;}
.box{width:378px;height:524px;background:#fff;float:left;margin-right:43px;box-shadow:0 0 20px rgba(0,0,0,.05); }
.box .box-new{width:322px;height:auto;margin:0 auto;padding-top:33px}
.news-top{width:100%;height:auto; overflow:hidden; margin-bottom:20px;}
.news-top .tits{font-size:20px;line-height:24px;color:#333;float:left}
.news-top a{width:65px;height:23px;display:block;float:right;border-radius:12px;background:#f3f3f3;text-align:center;font-size:13px;line-height:23px;font-family:Arial;text-transform:uppercase;color:#999;transition:all .5s ease;margin-top:4px}
.news-top a:hover{background:#df061d;color:#fff}
.box .box-new .pic{width:100%;height:167px;overflow:hidden;margin-top:14px}
/*
.box .box-new ul{width:100%;height:auto;margin-top:20px}
.box .box-new ul li{overflow:hidden;width:100%;height:50px;border-bottom:1px dashed #cecece;font-size:14px;line-height:25px}
.box .box-new ul li a{background:url(/images/index_icon4.png) 3px center no-repeat;padding-left:17px;color:#888;overflow:hidden;display:block;}
*/
.box .box-new ul{width:100%;height:auto;margin-top:20px}

.box .box-new ul li {overflow: hidden;overflow: hidden;font-size: 14px;color: #333;border-bottom:1px dashed #cecece; padding:10px 0;}
.box .box-new ul li .tit {margin-bottom: 20px;}
.box .box-new ul li .tit .hd {overflow: hidden;font-size: 14px;height: 26px;line-height: 26px;font-weight: 400;overflow: hidden;-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;white-space: nowrap;transition: .3s;-ms-transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;}
.box .box-new ul li:hover .tit .hd {color: #1e88e5;}
.box .box-new ul li .txt p {height: 42px;line-height: 21px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.box .box-new ul li span.letter {display: block;margin-right: 16px;width: 26px;height: 26px;line-height: 26px;text-align: center;float: left;border-radius: 50%;
	background-color: #ff7f27;color: #fff;font-weight: 400;}

@media only screen and (max-width: 959px) {
 .title{ width:100%; text-align:center; color:#fff; font-size:18px; padding-top:15%; font-weight:bold}
 .title2{ width:100%;text-align:center; color:#fff; font-size:15px; line-height:30px;}
 .number_box{ margin:auto; width:100%;color: #999; position: relative; z-index:2; background:#fff; height:130px; margin-top:0;}
 .number_box > .number_box_table > ul > li > div > span{font-size:25px; font-family: Georgia, "Times New Roman", Times, serif; color:#ef8200;}
 .number_box > .number_box_table > ul > li > div > sup{font-size: 12px; vertical-align: top; position: relative; top: -1px; color:#ef8200;}
 .number_box > .number_box_table > ul > li > div > p{ padding-top:10px; font-size:12px;}
 .single_slide_slider{margin-top:60px;}
 .why-bg{ width:100%; overflow:hidden; background:#f7f7f7; padding:10px 0 10px 0}
 .g-tit01 .tit {font-size:20px; color:#ff7f27; text-align:center}
 .m-list02 .btn{ display:none}

 .why2 {padding:10px 0;}
 .why2 ul {margin-top:15px;}
 .why2 li {float: left;width:100%;text-align: center;height:auto;border-top: none;border-left: none;padding: 35px 5px 25px; background:#ef8200; margin-right:0; margin-bottom:2%; box-sizing: border-box; overflow:hidden;}
 .why2 li:nth-child(2n){margin-right:0%;}
 /*title*/
 .section-title { margin-bottom:10px; text-align: center; font-size:20px; margin-top:30px; }
 .section-title { margin-top: 0; margin-bottom: 0px; text-align: center; font-size:18px; letter-spacing: 2px; color:#464646; font-weight:normal }
 .section-title p { color: #464646; font-size:18px;margin: 5px 0 0 0; text-align: center; }
 .section-title h2:after { display: block; content: ''; width:60px; height: 2px; margin: 10px auto 0; background-color: #ff7f27; }
 .case_list{ width:100%; margin:auto; overflow:hidden; margin-top:20px; position:relative}
 .case_list  li:nth-child(1){width:49%;}
 .case_list  li:nth-child(2){width:49%; margin-right:0}
 .case_list  li:nth-child(3){width:49%;}
 .case_list  li:nth-child(4){width:49%;margin-right:0}
 .case_list  li:nth-child(5){width:49%; }
 .case_list  li:nth-child(6){width:49%;margin-right:0}
 .case_list  li:nth-child(7){width:49%; }
 .case_list  li:nth-child(8){width:49%;margin-right:0}
 .case_list  li:nth-child(9){width:49%;}
 .case_list  li:nth-child(10){width:49%; margin-right:0}
 .ca-m a{display: inline-block;width:180px;height: 35px;text-align: center;line-height:35px;color: #fff;
    border-radius: 23px; background-image:linear-gradient(to right, #fe9f2e , #da7803); margin-top:20px;}
 .about-bg{ width:100%; overflow:hidden; background:#f7f7f7; padding:30px 0 30px 0; margin-top:20px;}
 .aLeft{ float:left; width:100%; overflow:hidden}
 .aLeft .topTit .tit{font-size:25px;color: #333333; text-align:center}
 .aLeft .topTit .tit:after {display: block; content: ''; width:60px; height: 3px; margin:auto; margin-top:15px; background-color: #ef8200;}
 .aLeft .cont{width: 100%;padding-top:20px;}
 .aLeft .cont .p1{width: 100%; line-height:30px; font-size:14px;}
 .aLeft .More{ display:none} 
 .aRight{ float:left;margin-left:0;display:block;width:100%;z-index:9; margin-top:20px;}
 .box4-bg{ width:100%; padding:30px 0 30px 0; background:#2d2d2d; background-size: cover; }
 .box4L h1{ float:left; width:100%; font-size:20px; color:#fff; line-height:40px; text-align:center}
 .box4L p{ float:left; margin-top:20px; line-height:35px; color:#fff; font-size:14px;}
 .box4L{ float:left; width:100%; overflow:hidden}
 .box4{ display:none}
 .box{width:100%;background:#fff;float:left;margin-right:0;box-shadow:0 0 20px rgba(0,0,0,.05); margin-bottom:20px; }
 .index-news{width:100%;height:auto;background:#f4f5f7;padding:22px 0; overflow:hidden;}
 .box .box-new{width:97%;height:auto;margin:0 auto;padding-bottom:2%; margin-bottom:2%;}
 .box .box-new .pic{width:100%;height:167px;overflow:hidden;margin-top:14px}
 .box .box-new .pic img{ width:100%;}
}
